.blank3{ clear:both; overflow:hidden; height:3px; font-size:1px;}
.blank9{clear:both; overflow:hidden; height:9px; font-size:1px; }
.blank6{clear:both; overflow:hidden; height:6px; font-size:1px; }
.blankW9{clear:both; overflow:hidden; height:9px; font-size:1px; background:#fff; clear:both;}
.blank12{clear:both; overflow:hidden; height:12px; font-size:1px; }
.blank15{clear:both; overflow:hidden; height:15px; font-size:1px; }
.blank18{clear:both; overflow:hidden; height:18px; font-size:1px; }
.blank20{clear:both; overflow:hidden; height:20px; font-size:1px; }
.blank24{clear:both; overflow:hidden; height:24px; font-size:1px; }
.blank30{clear:both; overflow:hidden; height:30px; font-size:1px; }
.blank36{clear:both; overflow:hidden; height:36px; font-size:1px; }

td{text-align:left;}

/* 导航 */
/* background:url(http://cimg2.163.com/ent/newimg/template/nav_bg_3.gif) right bottom no-repeat; */
.entNav3{margin:0 auto; width:750px; clear:both;}
.entNav3 .top{height:48px;  overflow:hidden; clear:both; border-bottom:3px solid #000;}
.entNav3 .logo{float:left; padding:2px 0 0;}
.entNav3 .pic{float:left; padding:8px 0 0 10px;}
.entNav3 .Tposition{float:left; padding:25px 0 0 10px;}
.entNav3 .search{float:right; width:265px;}
.entNav3 .s2{float:left; padding:25px 2px 0 0;}
.entNav3 .s3{float:left; padding:21px 5px 0 0;}
.entNav3 .s3 input{border:1px solid #666; width:100px;}
.entNav3 .s4{float:left; padding:21px 5px 0 0;}
.entNav3 .s5{float:left; padding:25px 0 0;}

.entNav3 .menu{ border-bottom:1px solid #ccc; text-align:left; padding:8px 0 4px 6px; clear:both;}
.entNav3 a:link{color:#000; }
.entNav3 a:visited{color:#000;}
.entNav3 a:hover{color:#bc2931;}
.entNav3 a:active{color:#bc2931;}

.entNav3_980{margin:0 auto; width:980px; clear:both;}
.entNav3_980 .top{height:48px;  overflow:hidden; clear:both; border-bottom:3px solid #000;}
.entNav3_980 .logo{float:left; padding:2px 0 0;}
.entNav3_980 .pic{float:left; padding:8px 0 0 10px;}
.entNav3_980 .Tposition{float:left; padding:25px 0 0 10px;}
.entNav3_980 .search{float:right; width:265px;}
.entNav3_980 .s2{float:left; padding:25px 2px 0 0;}
.entNav3_980 .s3{float:left; padding:21px 5px 0 0;}
.entNav3_980 .s3 input{border:1px solid #666; width:100px;}
.entNav3_980 .s4{float:left; padding:21px 5px 0 0;}
.entNav3_980 .s5{float:left; padding:25px 0 0;}

.entNav3_980 .menu{ border-bottom:1px solid #ccc; text-align:left; padding:8px 0 4px 6px; clear:both;}
.entNav3_980 a:link{color:#000; }
.entNav3_980 a:visited{color:#000;}
.entNav3_980 a:hover{color:#bc2931;}
.entNav3_980 a:active{color:#bc2931;}

/* 区域设置 */
.areaTemplate{ margin:0 auto; width:980px;}
.areaTemplate .col1{ width:750px;}
.areaTemplate .col2{ width:228px; overflow:hidden;}

/* box */
.boxLine{ margin:0 auto; width:748px; clear:both;border:1px solid #ccc;}
.boxPad{padding:12px; clear:both;}

/* 封面 */
.coverLogo{ position:absolute; left:0; top:0;}
.coverArea{margin:0 auto; width:750px; clear:both;}

/* ban区 */
.wishFlower{ margin:0 auto; width:748px; height:65px; clear:both;border:1px solid #ccc; background:#f2f2f2;}
.wishFlower ul{margin:9px auto 0;  width:540px;}
.wishFlower li{float:left; width:100px; height:43px; background:#fff; border:1px solid #ccc; margin:0 32px 0 0; list-style-type:none;}
.wishFlower img{float:left; margin:3px 5px 0;}
.wishFlower h6{font-size:12px; color:#666; padding:9px 0 2px 3px; text-align:left;}
.wishFlower p{padding:0 0 0 3px; margin:0; color:#bc2931; text-align:left; font-weight:bold;}
.wishFlower h6 a{color:#666; }
.wishFlower h6 a:visited{color:#666; }
.wishFlower h6 a:hover{color:#bc2931; }
.wishFlower p a{color:#bc2931; }
.wishFlower p a:visited{color:#bc2931; }
.wishFlower p a:hover{color:#1f3a87; }

.setTime{ padding:8px 0 0; clear:both; text-align:center;}
.setTime .date{font-family: "黑体" ,Arial Black,sans-serif;font-weight:100;font-size:24px; padding:0 8px; color:#FFB300; }
.setTime .text{ font-weight:bold; font-size:14px; color:#A67500;}

/* 头图区 */
.focusPic{ clear:both; border:1px solid #ccc; padding:9px;}
.focusPic .pic{ clear:both;}
.focusPic .pic img{border:1px solid #ccc;}
.focusPic .text{ clear:both;}
.focusPic .text h5{float:left; font-size:14px; padding:8px 0 0; text-align:left;}
.focusPic .text .num{ float:right;}
.focusPic .text .num ul{}
.focusPic .text .num li{float:left; padding:1px 9px 0; color:#bc2931; font-family:Arial; font-weight:bold;  border:1px solid #ccc; list-style-type:none; margin:6px 0 0 3px;}
.focusPic .text .num li a{color:#000; }
.focusPic .text .num li a:visited{color:#000; }
.focusPic .text .num li a:hover{color:#bc2931; }

.focusText{}
.focusText .tip{ padding:3px 5px 0; float:left; width:30px; background:#000; color:#fff; font-size:14px; font-weight:bold;}
.focusText h4{text-align:left; font-size:14px; clear:both; padding:9px 0 6px;}

.focusPicList{ margin:0 auto; width:648px; clear:both;}
.focusPicList ul{}
.focusPicList li{float:left; border:1px solid #ccc; padding:9px 9px 5px; list-style-type:none; margin:0 9px 0 0;}
.focusPicList li img{border:1px solid #ccc;}
.focusPicList li h6{text-align:left; clear:both; font-size:14px; padding:5px 0 0;}

.focusPicList1{ float:left; width:392px; clear:both; padding:12px 0 5px;}
.focusPicList1 ul{}
.focusPicList1 li{ float:left; width:98px; list-style-type:none; display:block;}
.focusPicList1 li img{border:1px solid #ccc;}
.focusPicList1 li h6{margin:0 auto; width:90px; text-align:left; font-size:12px; font-weight:normal; padding:1px 0 3px ;}

/* 滚动图片区 */
.picList{ margin:0 auto; width:715px; clear:both; padding:9px 0 5px;}
.picList .title{ height:22px; clear:both;}
.picList .title h5{font-size:14px; text-align:left; float:left;}
.picList .title span{padding:2px 4px 0 0; float:left;}
.picList .pic1{ padding:8px 0 0 10px; clear:both;}
.picList .pic1 ul{}
.picList .pic1 li{float:left; width:20%; list-style-type:none; display:block;}
.picList .pic1 li img{border:1px solid #ccc;}
.picList .pic1 li h6{margin:0 auto; width:130px; text-align:left; padding:4px 0 0; font-size:12px; font-weight:normal;}
.picList .pic2{ padding:6px 0 0;}
.picList .pic2 img{border:1px solid #ccc;}
.picList .pic2 h6{text-align:left; padding:4px 0 0; font-size:12px; font-weight:normal; clear:both;}
.picList .pic3{ margin:0 auto; width:400px; clear:both; padding:6px 0 0;}
.picList .pic3 ul{}
.picList .pic3 li{float:left; width:25%; list-style-type:none; display:block;}
.picList .pic3 li img{border:1px solid #ccc;}
.picList .pic3 li h6{margin:0 auto; width:90px; text-align:left; padding:2px 0 ; font-size:12px; font-weight:normal;}

/* 图片文字区 */
.picText{ margin:0 auto; width:715px; clear:both; padding:9px 0 4px;}
.picText .title{ height:22px; clear:both; overflow:hidden;}
.picText .title h5{font-size:14px; text-align:left; float:left;}
.picText .title span{padding:2px 4px 0 0; float:left;}
.picText .list{padding:0 0 0 5px; clear:both;}
.picText .list .content{ clear:both; padding:9px 11px 0 0;  margin:0 0 6px; line-height:160%; text-align:left;}
.picText .list .content img{border:1px solid #ccc; float:left; margin:0 9px 0 0;}
.picText .list1{padding:0 5px; clear:both;}
.picText .list1 .content{clear:both;  padding:8px 0 12px;}
.picText .list1 .content td{text-align:left;}
.picText .list1 .content img{border:1px solid #ccc;}
.picText .line{border-bottom:1px solid #ccc;}

/* 文字图片区 */
.textPic{ margin:0 auto; width:715px; clear:both; padding:9px 0 4px;}
.textPic .title{ height:22px; clear:both; overflow:hidden;}
.textPic .title h5{font-size:14px; text-align:left; float:left;}
.textPic .title span{padding:2px 4px 0 0; float:left;}
.textPic .list{ line-height:160%; text-align:left; font-size:14px; padding:5px 0 0 6px;}
.textPic .list span{font-size:12px; color:#666; padding:0 0 0 2px;}
.textPic .textImg{text-align:left; line-height:160%; padding:5px 0 0 6px;}
.textPic .textImg img{border:1px solid #ccc; margin:0 8px 0 0; float:left;}
.textPic .imgText{ padding:5px 0 0;}
.textPic .imgText img{border:1px solid #ccc;}
.textPic .imgText h5{ font-size:14px; padding:5px 45px 0 0; clear:both;}
.textPic .imgText p{line-height:160%; padding:5px 45px 0 0; margin:0; clear:both;}

/* 其它 */
.otherCon{ margin:0 auto; width:715px; clear:both; padding:9px 0 4px;}
.otherCon .title{ height:22px; clear:both; overflow:hidden;}
.otherCon .title h5{font-size:14px; text-align:left; float:left;}
.otherCon .title span{padding:2px 4px 0 0; float:left;}
.otherCon .list{ padding:6px 10px 0 6px; line-height:160%;}
.otherCon .list img{border:1px solid #ccc; float:left; margin:0 8px 0 0;}

/* 侧栏 */
.sideBarTitle{ margin:0 auto; width:98%; clear:both; background:#CFCFCF; height:17px; overflow:hidden;}
.sideBarTitle h2{ float:left;background:#CFCFCF;}
.sideBarTitle h3{ padding:3px 8px 0 5px;background:#fff; font-size:12px; color:#860000; float:left;}

.sideBarPicText{ text-align:left; line-height:160%; color:#666;}
.sideBarPicText img{border:1px solid #000; margin:0 0 3px;}

.sideBarPicList{ text-align:left;}
.sideBarPicList img{border:1px solid #000; margin:0 0 3px;}







